<html>
<head>
	<title> MDEF diary </title>
	<link href="subpage.css" rel="stylesheet" type="text/css">
	<link href="style.css" rel="stylesheet" type="text/css">


</head>

<body>

<div class="container">
  <header class="header" role="banner">


        <div class="row" style="text-align:center;">

				<ul class="main-nav">


                    <li><a href="https://mdef.gitlab.io/adriana.tamargo/"> MDEF </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/Reflections.html"> First term </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/Secondterm.html"> Second term </a></li>
				    <li class="active"><a href="https://mdef.gitlab.io/adriana.tamargo/Thirdterm.html"> Third term </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/FabAcademy.html"> Fab Academy </a></li>
					<li ><a href="https://mdef.gitlab.io/adriana.tamargo/Finalproject.html"> Final project </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/Aboutme.html"> About me </a></li>
					<li> <h5> adriana.tamargo@iaac.net </h5> </li>
                </ul>

		</div>


  </header>


<main class="page-content" aria-label="Content">
    <div class="wrapper">
    <h1 id="subheading-2">Emergent business models</h1>

<img id="introduction" src="https://media.giphy.com/media/l2Sqf1fbj1qrmaJ6E/giphy.gif" width="500">

<p> Design for 2050 was an exploration of possible futures together with Andrés Colmenares. It was a punch of realistic hope, freshness and possitivity. Thanks a lot Andrés for this course.  </p>


<h2 id="subheading-2">Learning from the past</h2>

<p>""""""""""""""Science and technology have changed our world; however, our attitudes and feelings have not evolved. We still drag beliefs and misperceptions about the reality that surrounds us.""""""""""""""(1) </p>

<p>In the context of rapidly changing, uncertainty and unpredictable complex systems that we live, I’m concerned about the idea that some old habits and prejudices still remain the same. During the first term I was interested in how could we reimagine our consumption habits in the new paradigm of circularity, but due to a recent personal experience, I changed the focus of the project towards habits that perpetuate exclusion. I realized how kids with learning special needs are being excluded in schools and how harmful this behavior can be as I recently had a very close experience of a kid that suffered it. In the end, the individuals, the different ones, are the ones who always have to adapt, and If they can’t they are expulsed from the system, feeling isolated and worthless. The consequences were really impactful for me and I became more interested in who and why are we excluding from our school system. How could we empower different ways of learning/being?</p>

<h2 id="subheading-2">Projecting to the future</h2>

<p>""""""""""""""Although essential most of the time, desing’s inbuilt optimism can greatly complicate things, first, as a form of denial that the problems we face are more serious than they appear, and second, by channeling energy and resources into fiddling with the world out there rather than the ideas and attitudes inside our heads that shape the world out there"""""""""""""" (2) </p>

<p>For this project I will follow the methodology of critical design proposed by Anthony Dunne and Fiona Raby, using the language of design to pose questions, provoke, and then collectively look for solutions. In order to achieve this, the trigger should be provocative, intentionally simplified, and fictional. 
 </p>

 <p>
""""""""""""""Their fictional nature requires viewers to suspend their disbelief and allow their imaginations to wander, to momentarily forget how thing s are now, and wonder about how things could be."""""""""""""" (3) </p>

 <p>
For that, I will use the Atlas of weak signals to detect the ones related to my project and frame 5 emerging necessities with the intend to challenge the worldview behind exclusion. Then I will organize a workshop inspired in the one Angella Mackey and David McCallum gave us on the first term seminar "Living with ideas" which consisted in building a magic machine, with educators and students working in environments with risk of social exclusion, such as Fundació Peré  Tarrés and La Rotllana project.</p>

 <p>
The idea is that depending on the results I will choose some of the machines generated or mix some of them to generate various objects that will challenge the assumptions behind our current educational system by evidentiating the gap between reality as we know it and the different idea of reality presented, with the intention to create a space for discussion. I was thinking that these objects could be placed in different schools or universities focused on education, as they will be the teachers in the near future. That is my idea beforehand, but depending on how the workshop develops and the kind of outputs we have, the intervention itself will change or even evolve to a more solutionist approach.
</p>

<h2 id="subheading-2">Down to earth take-aways</h2>

<p>Week 1: Send out the project proposal for feedback (inside the master faculty) and to find collaborators (possible partners, socio-educative centers, experts, schools...)  + deliver two “build your magic machine “ activities. </p>

<p>Week 2: Depending on the results of the anterior week select the physical prototypes to build in fabacademy and develop them further. Continue contacting possible partners. </p>

<p>Week 3 – 5: Build the protoypes / critical objects + plan an intervention with them. </p>

<p>Week 6: Hold the intervention around the critical objects in a specific context ( a priori schools and the University of education of Zaragoza, as I already have there a contact to make it happen, but this context could evolve depending on the outputs generated on the workshop) </p>

<p> Week 7 – 8 : Develop the materials needed for the final exhibition </p>

<h2 id="subheading-2">Notes</h2>

<p>(1) Wayne Dyer, Gifts from Eykis. </p>
<p>(2,3) Anthony Dunne & Fiona Raby, Speculative everything, pg.2. </p>





</body>



	</html>
